body         { font-family: Arial; font-size: 10pt; text-decoration:none; margin-top:12pt; margin-bottom:12pt; text-align:left }
h1           { margin:3 0; font-family: Arial; font-size: 18pt; font-weight: bold; text-decoration:none }
h5           { font-family: Arial; font-size: 10pt; text-align: left; margin-bottom: 6pt; margin-top:20pt; text-decoration:none; font-weight:bold }
h2           { font-family: Arial; font-size: 14pt; color: #000000; font-weight: bold; 
               text-align: left; line-height: 100%; margin-left: 0; 
               margin-right: 0; margin-top: 6; margin-bottom: 3; text-decoration:none }
h3           { font-family: Arial; font-size: 12pt; color: #000000; font-weight: bold; 
               text-align: left; line-height: 100%; margin-left: 0; 
               margin-right: 0; margin-top: 3; margin-bottom: 10; text-decoration:none  }
h4           { font-family: Arial; font-size: 10pt; font-weight: bold; text-align: right; 
               margin-top: 0; margin-bottom: 6 text-decoration: none } 
td           { font-family: Arial; font-size: 10pt; color: #000000; text-decoration:none; text-align:left  }
h6           { font-family: Arial; font-size: 12pt; text-align: left; text-decoration:none; font-weight:bold  }
th           { font-family: Arial; font-size: 10pt; text-decoration: none }
ul           { font-family: Arial; font-size: 10pt; text-decoration: none }
li           { font-family: Arial; font-size: 10pt; text-decoration: none }